/* (No Comment) */
"Activity Set" = "Ensemble d’activités";

/* (No Comment) */
"Activity Sets" = "Ensembles d’activités";

/* (No Comment) */
"Appointment" = "Rendez-vous";

/* (No Comment) */
"Appointments" = "Rendez-vous";

/* (No Comment) */
"Companies" = "Sociétés";

/* (No Comment) */
"Company" = "Société";

/* (No Comment) */
"Email" = "E-mail";

/* (No Comment) */
"Emails" = "E-mails";

/* (No Comment) */
"File" = "Fichier";

/* (No Comment) */
"Files" = "Fichiers";

/* (No Comment) */
"Form" = "Formulaire";

/* (No Comment) */
"Forms" = "Formulaires";

/* (No Comment) */
"Group" = "Groupe";

/* (No Comment) */
"Groups" = "Groupes";

/* (No Comment) */
"Keyword" = "Mot-clé";

/* (No Comment) */
"Keywords" = "Mots-clés";

/* (No Comment) */
"Note" = "Note";

/* (No Comment) */
"Notes" = "Notes";

/* (No Comment) */
"Opportunities" = "Opportunités";

/* (No Comment) */
"Opportunity" = "Opportunité";

/* (No Comment) */
"People" = "Personnes";

/* (No Comment) */
"Person" = "Personne";

/* (No Comment) */
"Pipeline" = "Pipeline";

/* (No Comment) */
"Pipelines" = "Pipelines";

/* (No Comment) */
"Project" = "Projet";

/* (No Comment) */
"Projects" = "Projets";

/* (No Comment) */
"Resource" = "Ressource";

/* (No Comment) */
"Resources" = "Ressources";

/* (No Comment) */
"Task" = "Tâche";

/* (No Comment) */
"Task List" = "Liste de tâches";

/* (No Comment) */
"Task Lists" = "Listes de tâches";

/* (No Comment) */
"Tasks" = "Tâches";

